using salesbook.Shared.Core.Entity;
using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class CRMTransferProspectResponseDTO
{
    [JsonPropertyName("anagClie")]
    public AnagClie? AnagClie { get; set; }

    [JsonPropertyName("vtbDest")]
    public List<VtbDest>? VtbDest { get; set; }

    [JsonPropertyName("vtbCliePersRif")]
    public List<VtbCliePersRif>? VtbCliePersRif { get; set; }
}